Bug 3136 - Machine won't boot from hard disk
Machine won't boot from hard disk
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
6.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-28 21:42 EDT by keithu@parl.clemson.edu
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-04 17:24:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description keithu@parl.clemson.edu 1999-05-28 21:42:22 EDT
I just installed RedHat 6.0 on a new machine we intend to
use as a file server.  Unfortunately, on a reboot attempt,
the machine will not boot from hard disk.  It goes through
the initial BIOS startup and just sits there.  No LILO
prompt, not even the start of a LILO prompt.  I have tried
two install configurations.  The first had a single
monolithic partition plus a swap partition.  The second used
a small (200 MB) /boot partition and swap partition (120MB)
and the rest on / (2.1 GB).  All configurations behave the
same.

Configuration is as follows:

AMD K6-2 400 MHZ
ASUS P5A Super 7 Moterboard w/ ALi Aladdin V AGPset
Bios Revision 1006
Matrox Millenium G200 w/ 16MB of SDRAM
3COM 3c905B Network card
Promise Ultra 33 IDE controller

2.5 GB Fujitsu drive as the system disk on the motherboard
Primary IDE controller as master

CD Writer on as slave on the primary IDE chain (sorry, don't
know which one right now)

3 - 10GB IBM 10GP drives, one each on the secondary IDE
chain, and the two Promise IDE chains
Comment 1 David Lawrence 1999-06-04 17:24:59 EDT
During the install use fdisk to make sure that the first partition is
set active. If it is not this has been known to cause trouble in rare
circumstances with certain motherboards. We are working on finding out
why this happens but best we could come up with is some BIOS
incompatibilities of some boards.

Note You need to log in before you can comment on or make changes to this bug.